Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81094 - nautilus cause slowdown in 2d performance
Summary: nautilus cause slowdown in 2d performance
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-04 12:51 UTC by Knut J BJuland
Modified: 2015-01-08 00:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-06 15:57:51 UTC


Attachments (Terms of Use)

Description Knut J BJuland 2003-01-04 12:51:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2) Gecko/20021202

Description of problem:
There is a conflict betewen nvidia 3d driver render impletation and nautilus
usage off render. I know this is a problem nvidia but I have suggestion for a
workaround. Enable Nautilus to show icon on desktop without drawing screen or
add a option to disable render usage in nautilus.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. use nautilus
2.
3.
    

Actual Results:  slowdown

Expected Results:  none slowdown

Additional info:

enable nautilus to redraw screen cause 2d slow down.

Comment 1 Alexander Larsson 2003-01-06 15:57:51 UTC
Gnome 2 and nautilus use Render in many places if it is availible. Having
workarounds for driver bugs everywhere is just way to much work. Complain to
Nvidia and try to find some way to disable the render extension until its fixed.



Note You need to log in before you can comment on or make changes to this bug.